package config

import (
	"git.i2edu.net/i2/go-zero/core/stores/cache"
	"git.i2edu.net/i2/go-zero/rest"
	"git.i2edu.net/i2/go-zero/zrpc"
)

type Weixin struct {
	Appid       string
	Secret      string
	SharePage   string
	SharePtPage string
}
type Config struct {
	rest.RestConf
	Domain     string
	AesSecret  string
	DataSource string
	Table      string
	Transform  zrpc.RpcClientConf
	Cache      cache.CacheConf
	Weixin     Weixin
	JwtAuth    struct {
		AccessSecret string
		AccessExpire int64
	}
	AliYunOss struct {
		EndPoint   string
		KeyId      string
		Secret     string
		Bucket     string
		SignExpire int64
		SignHost   string
		FileUrl    string //访问连接
	}
}
