-- 打卡记录表--
DROP TABLE IF EXISTS `i2bill_acquirer_attendance_record`;
CREATE TABLE `i2bill_acquirer_attendance_record`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NULL DEFAULT NULL COMMENT '用户id',
  `start_lat` varchar(36) NULL DEFAULT NULL,
  `start_address` varchar(200) CHARACTER SET utf8 COLLATE utf8_unicode_ci NULL DEFAULT NULL COMMENT '上班地址',
  `end_lat` varchar(36) NULL DEFAULT NULL,
  `end_address` varchar(200) CHARACTER SET utf8 COLLATE utf8_unicode_ci NULL DEFAULT NULL COMMENT '下班地址',
  `start_time` datetime(0) NULL DEFAULT NULL COMMENT '上班时间',
  `end_time` datetime(0) NULL DEFAULT NULL COMMENT '下班时间',
  `create_time` datetime(0) NULL DEFAULT NULL,
  `del_flag` int(11) NULL DEFAULT NULL,
  `date` date NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `attendance_record_user_id_date`(`user_id`,`date`)  USING BTREE,
  INDEX `attendance_record_date`(`date`)  USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_unicode_ci ROW_FORMAT = Dynamic;
