-- 收单学生表--
CREATE TABLE `i2bill_acquirer_student` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT '主键',
  `mk_id` varchar(36) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL COMMENT '所属mk erp id',
  `part_time_user_id` int DEFAULT NULL,
  `user_id` int DEFAULT NULL COMMENT '收单宝用户id',
  `stu_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL COMMENT '学员名称',
  `age_group` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL COMMENT '学员年龄',
  `stu_link_person` int  DEFAULT NULL COMMENT '联系人',
  `stu_phone` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL COMMENT '联系方式',
  `sch_id` int DEFAULT NULL COMMENT '意向校区',
  `address` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL COMMENT '当前位置',
  `create_time` datetime DEFAULT NULL,
  `del_flag` int DEFAULT 0,
  `check_state` int DEFAULT NULL COMMENT '收单宝状态',
  `check_time` datetime DEFAULT NULL COMMENT '审核日期',
  `check_by` varchar(36) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL COMMENT '审核人',
  `network_detail_id` int DEFAULT NULL COMMENT '渠道',
  `active_id` int DEFAULT NULL COMMENT '活动',
  `call_type` int DEFAULT NULL COMMENT '渠道',
  `ma_type` int DEFAULT NULL COMMENT '渠道',
  `quao_yji` int DEFAULT NULL COMMENT '渠道',
  `remark`  varchar(255)  CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ROW_FORMAT=DYNAMIC;
