package user

import (
	"net/http"

	"git.i2edu.net/i2/go-zero/rest/httpx"
	userLogic "git.i2edu.net/i2/i2-bill-api/internal/logic/user"
	"git.i2edu.net/i2/i2-bill-api/internal/svc"
)

func PunchClockGetHandler(ctx *svc.ServiceContext) http.HandlerFunc {
	return func(w http.ResponseWriter, r *http.Request) {

		l := userLogic.NewPunchClockGetLogic(r.Context(), ctx)
		resp, err := l.PunchClockGet(r)
		if err != nil {
			httpx.Error(w, err)
		} else {
			httpx.OkJson(w, resp)
		}
	}
}
