DROP TABLE IF EXISTS `i2bill_mkt_part_time_user`;
CREATE TABLE `i2bill_mkt_part_time_user`  (
  `id` int(0) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `ipone_number` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `sex` int(0) NOT NULL  DEFAULT 0,
  `target` int(0) NOT NULL DEFAULT 0 COMMENT '目标人数',
  `user_id` int(0) NOT NULL DEFAULT 0 COMMENT 'user_id',
  `mk_id` varchar(36)  NOT NULL DEFAULT '' COMMENT '所属erp mk id',
  `city_id` int(0) NOT NULL DEFAULT 0  COMMENT '城市',
  `check_state` int(0) NOT NULL DEFAULT 54 COMMENT '审核状态',
  `check_desc` varchar(300) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '审核失败描述',
  `create_by`  varchar(36)   NULL DEFAULT null,
  `create_time` datetime(0)  NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `last_update_by`  varchar(36)   NULL DEFAULT NULL,
  `last_update_time` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `del_flag` int(0) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `IDX_mkt_part_time_user_ipone_number`(`ipone_number`) USING BTREE,
  INDEX `IDX_mkt_part_time_user_name`(`name`) USING BTREE,
  INDEX `IDX_mkt_part_time_user_sex`(`sex`) USING BTREE,
  INDEX `IDX_mkt_part_time_user_id`(`user_id`) USING BTREE,
INDEX `IDX_mkt_part_time_mk_id`(`mk_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;
