### INSTALL goctl
GO111MODULE=on go get -u git.i2edu.net/i2/go-zero/tools/goctl

### GEN API CODE
goctl api go -api i2bill.api -dir .

### GEN MODEL
goctl model mysql ddl -c -src model/user.sql -dir model
goctl model mysql ddl -c -src model/i2bill_acquirer_student.sql -dir model

### RUN API GATEWAY
go run i2bill.go -f etc/i2bill-api.yaml


#### update erp script
go get -u git.i2edu.net/i2/i2-bill-erp@"$(git ls-remote https://git.i2edu.net/i2/i2-bill-erp refs/heads/master --heads | cut -f 1)"